body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #383838;
}

p {
	margin: 15px 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 40px;
	color: #f57b0e;
}

a, a:active, a:focus, a:visited {
	color: #f57b0e;
	text-decoration: none;
}

a:hover {
	color: #f57b0e;
	text-decoration: underline;
}

table {
	border-collapse: collapse;
	width: 100%;
}

th, td {
	border: 1px solid #c4c4c4;
	padding: 5px;
	vertical-align: top;
}

th {
	background: #f0f0f0;
}

tr:hover {
	background: #f0f0f0;
}

.npp {
	text-align: center;
}

.nm {
	text-align: left;
}

.hk {
	text-align: center;
}

.pr {
	text-align: center;
}

#footer a, #footer a:active, #footer a:focus, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.wrapper {
	margin: 0 auto;
	min-width: 320px;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}

#site-header {
	height: 120px;
}

#site-header .wrapper {
	position: relative;
}

#site-title {
	display: none;	
}

#site-logo {
	position: absolute;
	left: 0;
	top: 30px;
}

.site-phone {
	position: absolute;
	right: 0;
	top: 40px;
	color: #9f9f9f;
	font-size: 36px;
}

.city-code {
	font-size: 18px;
}

.site-search {
	position: absolute;
	right: 200px;
	top: 30px;
}

.site-logo {
	width: 175px;
	height: 59px;
}

#slider {
	height: 423px;
	width: 1280px;
	margin: 0 auto;
	position: relative;
}

.slider-title {
	position: absolute;
	top: 50px;
	left: 120px;
	font-size: 35px;
	background-color: #cdcdcd;
	color: #000000;
	display: inline-block;
	padding: 5px 15px;
	opacity: 0.66;
	text-transform: uppercase; 
}

.site-navigation {
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase; 
	color: #1e1e1e;
	list-style: none;
	padding: 0;
	margin-bottom: 40px;
}

.site-navigation-item {
	display: inline-block;
	padding: 0 15px;
}

.footer-addres span,
.footer-email span,
.footer-phone span,
.footer-working-hours span {
	display: none;
}

.footer-addres::before,
.footer-email::before,
.footer-phone::before,
.footer-working-hours::before {
	display: inline-block;
	content: '';
	width: 50px;
	height: 50px;
	background-image: url("img/icons.png");
	background-repeat: no-repeat;
}

.footer-addres::before {
	background-position: 0 0;
}

.footer-email::before {
	background-position: 0 -50px;
}

.footer-phone::before {
	background-position: 0 -100px;
}

.footer-working-hours::before {
	background-position: 0 -150px;
}

.site-navigation-item:first-child {
	padding-left: 0;
}

.site-navigation-item:last-child {
	padding-right: 0;
}

.site-navigation a {
	color: #1e1e1e;
	text-decoration: none;
}

.site-navigation-item.current {
	color: #f57b0e;
}

.advantages {
	display: flex;
	justify-content: space-between;
}

.advantage {
	width: 31%;
	vertical-align: top;
	box-sizing: border-box;
}

.advantage-header {
	border-left-width: 2px;
	border-left-color: #adb0ae;
	border-left-style: solid;
	padding: 2px 0 2px 10px; 
	text-transform: uppercase; 
	font-weight: 600;
	color: #f57b0e;
	min-height: 50px;
	font-size: 20px;
}

.advantage p {
	margin-left: 10px;
}

.advantage ul {
	padding-left: 10px;
	list-style-type: none;
}

.advantage li {
	margin: 15px 0;
}

.certificate-prev-wrapper {
	width: 100%;
	overflow: hidden;
}

.certificate-prev {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-end;
	align-content: flex-end;
	width: 1000px;
	height: 400px;
	margin-left: 0;
	animation: move_cert 15s infinite ease-in-out;
}

@keyframes move_cert {
  0% {margin-left: 0;}
  32% {margin-left: 0;}
  34%{margin-left: -350px;}
  65%{margin-left: -350px;}
  67%{margin-left: -700px;}
  98%{margin-left: -700px;}
  100%{margin-left: 0;}
}

.certificate-container {
	margin-left: 50px;
	width: 300px;
	height: 100%;
	position: relative;
}

.certificate-container:first-child {
	margin-left: 0;
}

.certificate-img {
	display: block;
	margin: 0 auto;
	width: 280px;
	height: auto;
	z-index: 0;
}

.certificate-link {
	position: absolute;
	bottom: 0;
	left: 10px;
	width: 280px;
	height: 50px;
	padding-top: 20px;
	display: block;
	text-align: center;
	z-index: 10;
}

.certificate-container:after {
	position: absolute;
	z-index: 5;
	bottom: 0;
	left: 10px;
	width: 280px;
	height: 70px;
	display: block;
	text-align: center;
	background: rgba(255, 255, 255, 0.75);
	content: '';
}

#footer {
	border: 1px solid #fefefe;
	background-color: #f57b0e;
	color: #fefefe;
	font-weight: 400;
	padding-bottom: 40px; 
	margin-top: 40px; 
}

.footer-title {
	font-weight: 600;
	text-transform: uppercase; 
	margin-top: 40px; 
}

.footer-info, 
.footer-contacts {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}

@media (min-width: 768px) and (max-width: 999px) {
}

@media (min-width: 1000px) {
	.wrapper {
		max-width: 1000px;
	}
}

.footer-contact {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.req {
	border: 1px solid #f57b0e;
	padding: 100px 20px;
	background-color: #ffffff;
}

.req-header-left,
.req-header-right {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}

.req-header-right {
	text-align: right;
}

.req-header-middle {
	text-align: center;
}

.req-table td {
	width: 33%;
}

.req-footer-sign {
	margin-top: 100px;
	display: flex;
	justify-content:  space-between;
}

.req-footer-sign div {
	border-top: 1px solid #000000;
	width: 20%;
	text-align: center;
}

.req-footer-sign div:first-child {
	border: none;
}

.contacts-map {
	margin-top: 50px;
	border: 1px solid #f57b0e;
}




/*
contact_form
contact_form
contact_form
contact_form
contact_form
contact_form
*/
#contact {
    color: #666;
	display: none;
}
/** FORM STYLES GENERAL **/
#contact_form input, select, textarea {
	box-sizing: border-box;
    font-size: 16px;
    color:#999999;
    width: 300px;
    height: 28px;
    border: #CCC solid 1px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#contact_form input:hover, select:hover, textarea:hover {
    border: 1px solid #f57b0e;
}

#contact_form input:focus, select:focus, textarea:focus {
    border: 1px solid #f57b0e;
	outline: none;
}

/** FORM STYLE: select **/
#contact_form select {
    padding: 5px 5px 3px 5px;
}
#contact_form select option {
    cursor: pointer;
    padding: 5px;
}
/** FORM STYLE: textarea **/
#contact_form textarea {
    height: 80px;
    padding: 4px 2px 2px 4px;
}
/** FORM STYLE: input **/
#contact_form input {
    padding: 0 5px 0px 30px;
    background-position: 7px 5px;
    background-repeat: no-repeat;
}

input#send {
    padding:0;
    cursor:pointer;
    width:135px;
    height: 23px;
    background: url(img/send_button.png);
}

input#send:hover {
    border: 1px solid #f57b0e;
    color: #666;
}

#contact_form label {
    display: block;
    vertical-align:top;
    margin-top: 6px;
}
/** CONTAINER OF INPUTS **/
#contact_form span {
    border:0;
    padding:0;
    margin:0;
    display: block;
    margin-bottom: 10px;
}

#name {
    background-image: url(img/user_suit.png);
}

#email {
    background-image: url(img/email.png);
}

#phone {
    background-image: url(img/phone.png);
}

#ajax_loader {
    display:none;
}

.success {
    border: 1px solid #00CC00;
    color:#4F8A10;
    background: #F2FFF2;
    display:none;
    margin-top: 3px;
    font-size: 11px;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.error {
    display:none;
    margin-top: 3px;
    font-size: 11px;
    border: 1px solid #FF4F4F;
    color:#D6000E;
    background: #FFF2F2;
    padding: 5px;
    text-align: center;
    margin-bottom: 5px;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.warning {
    display:none;
    margin-top: 3px;
    font-size: 11px;
    color: #9F6000;
    background: #FFF9D5;
    border: 1px solid #FFD324;
    padding: 5px;
    text-align: center;
/** BORDER RADIUS HACKS **/
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#contact_form .noicon {
    padding: 0px 7px 0 7px;
    text-align: center;
}

/*
end of contact_form
end of contact_form
end of contact_form
*/


#contactable #contactable_inner {
	background-image:url(images/feeback.png);
	color:#FFFFFF;
	background-color:#333333;
	cursor:pointer;
	height:102px;
	left:0;
	margin-left:-5px;
	overflow:hidden;
	position:fixed;
	top:102px;
	width:44px;
	z-index:100000;
}

#contactable #contactForm {
	background-color:#333333;
	border:2px solid #FFFFFF;
	color:#FFFFFF;
	height:450px;
	left:0;
	margin-left:-400px;
	margin-top:-160px;
	overflow:hidden;
	padding-left:30px;
	position:fixed;
	top:200px;
	width:360px;
	z-index:99;
}

#contactable form#contactForm input, textarea {
	background:#FFFFFF none repeat scroll 0 0;
	outline-style:none;
	outline-width:medium;
	width:325px;
	padding:5px;
	border:1px solid #dfdfdf;
	font-family: georgia;
	font-size:1em;
	margin-bottom:10px;
}

#contactable form#contactForm .submit {
	background: #F5410F none repeat scroll 0 0;
	outline-style:none;
	outline-width:medium;
	width:325px;
	padding:5px;
	border:3px solid #F52D0F;
	outline-color:-moz-use-text-color;
	font-family: georgia;
	font-size:1em;
	cursor:pointer;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bolder;
	font-family:Helvetica;
	margin-top:10px;
}

#contactable form#contactForm p {
	width:325px;
	font-size:0.9em;
}

#contactable #contactForm .red {
	color:	#F5410F;
}

#contactable #overlay {
	background-color:#666666;
	display:none;
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:0;
}
#contactable .error { background-color: #EDBE9C; }

#contactable #name.error { background-color: #EDBE9C; }
#contactable #email.error { background-color: #EDBE9C; }
#contactable #comment.error { background-color: #EDBE9C; }

#contactable form#contactForm #loading {
	background: url(images/ajax-loader.gif) no-repeat;
	width:55px;
	height:55px;
	margin: 100px auto;
	display:none;
}

#contactable #callback {
	font-family: georgia;
	font-size:1.1em;
	color: #FFF;
	width:325px;
	margin: 100px auto;
	display:none;
}


#contactable .holder {
	margin:0 auto;
	padding-top:20px;
}
